@charset "utf-8";

/*for header*/
#whiteboard .header{
  width: 761px;
  height: 129px;
  position: relative;
}
#whiteboard .header p{
  position: absolute;
  top: 84px;
  left: 5px;
}

/*for nav*/
#whiteboard .whiteboard_nav_top,
#whiteboard .whiteboard_nav_btm{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_nav_top li,
#whiteboard .whiteboard_nav_btm li{
  float: left;
  margin-left: 2px;
}
#whiteboard .whiteboard_nav_top li:first-child,
#whiteboard .whiteboard_nav_btm li:first-child{
  margin-left: 0;
}

/*for genenral*/
#whiteboard h3{
  color: #0dabed;
  font-size: 20px;
  font-weight: bold;
  line-height: 1em;
  border-left: 6px solid #0dabed;
  border-bottom: 1px solid #0dabed;
  padding: 0 0 3px 5px;
  margin-bottom: 15px;
}
#whiteboard .alpha a:hover img{
  opacity: 0.7;
  filter: alpha(opacity=70);/* ie 6 7 */
  -ms-filter: "alpha(opacity=70)";/* ie 8 */
}
#whiteboard .link{
  background: url(/resource/club_com/special/whiteboard/images/link_arrow.gif) no-repeat left center;
  padding-left: 10px;
}
#whiteboard .pageTop{
  font-size: 12px;
  margin-bottom: 10px;
}

/*for basho*/
#whiteboard .whiteboard_basho{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_basho ul li{
  text-align: center;
  float: left;
  width: 187px;
  margin-left: 4px;
}
#whiteboard .whiteboard_basho ul li:first-child{
  margin-left: 0;
}

/*for banmen*/
#whiteboard .whiteboard_banmen{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_banmen .banmen_box .banmen_inner{
  float: left;
  background: #e0f3fb;
  width: 320px;
  height: 232px;
  padding: 15px;
  margin-left: 20px;
  position: relative;
}
#whiteboard .whiteboard_banmen h4{
  font-size: 16px;
  font-weight: bold;
  line-height: 1em;
  margin-bottom: 5px;
}
#whiteboard .whiteboard_banmen p{
  font-size: 13px;
  line-height: 1.5em;
}
#whiteboard .whiteboard_banmen .banmen_icon{
  position: absolute;
  bottom: 15px;
}
#whiteboard .whiteboard_banmen .banmen_icon li{
  text-align: center;
  line-height: 2.0em;
  float: left;
  margin-left: 60px;
}

/*for keisen*/
#whiteboard .whiteboard_keisen{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_keisen ul{
  width: 765px;
  margin-left: -4px;
}
#whiteboard .whiteboard_keisen li{
  border: 1px solid #cccccc;
  text-align: center;
  float: left;
  margin: 0 0 4px 4px;
  padding: 7px;
  width: 235px;
  height: 152px;
}
#whiteboard .whiteboard_keisen .full_width{
  width: 745px;
}
#whiteboard .whiteboard_keisen li h4{
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 8px;
}
#whiteboard .whiteboard_keisen li img{
  margin-bottom: 3px;
}
#whiteboard .whiteboard_keisen li .link{
  margin-left: 5px;
}
#whiteboard .whiteboard_bnr{
  text-align: center;
  margin: 15px 0;
}

/**for size**/
#whiteboard .whiteboard_size{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_size h4{
  line-height: 33px;
  padding-left: 40px;
  margin-bottom: 20px;
  height: 33px;
}
#whiteboard .banmen_ashi,
#whiteboard .banmen_kabe,
#whiteboard .banmen_sheet{
  margin-bottom: 20px;
}
#whiteboard .banmen_ashi h4{
  background: url(/resource/club_com/special/whiteboard/images/icon_s_ashi.gif) no-repeat left center;
}
#whiteboard .banmen_kabe h4{
  background: url(/resource/club_com/special/whiteboard/images/icon_s_kabe.gif) no-repeat left center;
}
#whiteboard .banmen_sheet h4{
  background: url(/resource/club_com/special/whiteboard/images/icon_s_sheet.gif) no-repeat left center;
}
#whiteboard .whiteboard_size h5{
  color: #0dabed;
  font-size: 16px;
  font-weight: bold;
  line-height: 40px;
  text-align: center;
  float: left;
  width: 95px;
  height: 40px;
}
#whiteboard .map01{
  background: url(/resource/club_com/special/whiteboard/images/bg_size_ashi.jpg) no-repeat;
  width: 761px;
  height: 419px;
}
#whiteboard .map02{
  background: url(/resource/club_com/special/whiteboard/images/bg_size_kabe.jpg) no-repeat;
  width: 761px;
  height: 419px;
}
#whiteboard .map03{
  background: url(/resource/club_com/special/whiteboard/images/bg_size_sheet.jpg) no-repeat;
  width: 761px;
  height: 419px;
}
#whiteboard .sizeTabList li{
  background-color: #0dabed;
  padding: 0 10px;
  color: #fff;
  cursor: pointer;
  margin-left:2px;
  font-size: 13px;
  float: left;
  text-align: center;
  line-height: 40px;
}
#whiteboard .sizeTabList li a:link{
  text-decoration: none;
  color: #fff;
}
#whiteboard .sizeTabList li a:visited{
  text-decoration: none;
  color: #fff;
}
#whiteboard .sizeTabList li a:hover{
  text-decoration: none;
  color: #fff;
}
#whiteboard .sizeTabList li:first-child{
  margin-left: 0;
}
#whiteboard .sizeTabList li.active {
  background-color: #0091d5;
  font-size: 16px;
  font-weight: bold;
}

#whiteboard .sizeTabList li:hover {
  background-color: #0091d5;
  color: #fff;
}
#whiteboard .sizeMapY{
  position: relative;
}
#whiteboard .waku a{
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  display: block;
  border: 2px solid #0dabed;
  background: url(/resource/club_com/special/whiteboard/images/bg_waku.png);
  height: 175px;
  text-align: center;
  padding: 60px 20px 20px 20px;
  position: absolute;
  top: 130px;
  left: 170px;
}

/*for osusume*/
#whiteboard .whiteboard_osusume{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_osusume ul{
  width: 765px;
  margin-left: -4px;
}
#whiteboard .whiteboard_osusume li{
  border: 1px solid #cccccc;
  float: left;
  margin: 0 0 4px 4px;
  width: 248px;
  height: 327px;
  position: relative;
}
#whiteboard .whiteboard_osusume li a{
  display: block;
}
#whiteboard .whiteboard_osusume li a:link,
#whiteboard .whiteboard_osusume li a:visited{
  color: #333333;
}
#whiteboard .whiteboard_osusume li h4{
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  line-height: 36px;
}
#whiteboard .whiteboard_osusume li .title_small{
  font-size: 13px;
}
#whiteboard .whiteboard_osusume li h5{
  font-size: 11px;
  font-weight: normal;
  height: 2.5em;
  padding: 5px 0 0 20px;
}
#whiteboard .whiteboard_osusume li .price_area{
  display: block;
  font-size: 11px;
  line-height: 1.2em;
  text-align: right;
  padding: 10px 5px 3px 0;
}
#whiteboard .whiteboard_osusume li .price{
  color: #d80000;
  font-size: 16px;
  font-weight: bold;
}

#whiteboard .whiteboard_osusume li img{
  margin: 0 0 0 20px;
}

/*for whiteboard_option*/
#whiteboard .whiteboard_option{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_option ul{
  width: 765px;
  margin-left: -4px;
}
#whiteboard .whiteboard_option li{
  border: 1px solid #cccccc;
  float: left;
  margin: 0 0 4px 4px;
  width: 185px;
  height: 239px;
  position: relative;
}
#whiteboard .whiteboard_option li a{
  display: block;
  width: 100%;
  height: 100%;
  z-index: 100;
}
#whiteboard .whiteboard_option li a:link,
#whiteboard .whiteboard_option li a:visited{
  color: #333333;
}
#whiteboard .whiteboard_option li h4{
  font-size: 16px;
  font-weight: normal;
  text-align: center;
  line-height: 36px;
}
#whiteboard .whiteboard_option li .title_small{
  font-size: 13px;
}
#whiteboard .whiteboard_option li h5{
  font-size: 11px;
  font-weight: normal;
  margin: 5px 0 0 5px;
}

/*for ranking*/
#whiteboard .whiteboard_ranking{
  margin-bottom: 20px;
}
#whiteboard .whiteboard_ranking h4{
  font-size: 16px;
  font-weight: bold;
  line-height: 35px;
  margin: 0 0 10px 10px;
  padding-left: 40px;
  clear: both;
}
#whiteboard .whiteboard_ranking .icon_ashi{
  background: url(/resource/club_com/special/whiteboard/images/icon_s_ashi.gif) no-repeat left center;
}
#whiteboard .whiteboard_ranking .icon_kabe{
  background: url(/resource/club_com/special/whiteboard/images/icon_s_kabe.gif) no-repeat left center;
}
#whiteboard .whiteboard_ranking .icon_sheet{
  background: url(/resource/club_com/special/whiteboard/images/icon_s_sheet.gif) no-repeat left center;
}
#whiteboard .whiteboard_ranking ol{
  margin: 0 auto 5px;
  width: 724px;
}
#whiteboard .whiteboard_ranking ol li{
  float: left;
  width: 229px;
  height: 221px;
  margin-left: 14px;
  position: relative;
}
#whiteboard .whiteboard_ranking ol li:first-child{
  margin-left: 0;
}
#whiteboard .whiteboard_ranking ol .gold{
  border: 1px solid #ffc700;
}
#whiteboard .whiteboard_ranking ol .silver{
  border: 1px solid #bdbdbd;
}
#whiteboard .whiteboard_ranking ol .bronze{
  border: 1px solid #ffcf9a;
}
#whiteboard .icon_ranking{
  margin: 10px 0 5px 10px;
}
#whiteboard .item_img{
  float: left;
  margin-left: 10px;
}
#whiteboard .rankingItemName{
  float: left;
  width: 130px;
  margin-left: 5px;
}
#whiteboard .whiteboard_ranking .price-tit{
  margin: 5px 0 0 10px;
}
#whiteboard .whiteboard_ranking .price{
  color: #d80000;
  font-size: 16px;
  font-weight: bold;
  position: absolute;
  bottom: 37px;
  right: 10px;
}
#whiteboard .whiteboard_ranking .rankingItembtn{
  position: absolute;
  bottom: 10px;
  right: 10px;
}
#whiteboard .whiteboard_ranking .link_ranking{
  background: url(/resource/club_com/special/whiteboard/images/link_arrow.gif) no-repeat left center;
  float: right;
  margin: 0 18px 20px 0;
  padding-left: 10px;
}

/*for footer*/
#whiteboard .header_info .footer_info {
  margin-bottom:5px;
}
#whiteboard .header_info .footer_info li {
  float:left;
}
#whiteboard .header_info .footer_info li:hover {
  filter: alpha(opacity=100);
  -moz-opacity: 1.0;
  opacity: 1.0;
}


/*外部ファイル_294151*/
#whiteboard .header p{
  font-size: 1.2em;
}

#whiteboard .header a:link{
  color: #333;
}

#whiteboard .header a:visited{
  color: #333;
}